
#newBridge .icon-right-center{
	top:70%!important;
}
body.new_year_2018{
	background: url(https://pages.ipathology.cn/v3/image/index/newyear_bg_2018.png);
}

body.new_year_2018 .body_right_fu{
	position:fixed;
	top:250px;
	right:0;
	width:300px;
	height:310px;
	background:url(https://pages.ipathology.cn/v3/image/index/fu.png) no-repeat no-repeat center center;
	background-size: contain;
	transition-duration: 3000ms;
	z-index:-1;
}

.header.new_year_2018 .bdcs-search{
	border-color:#e02219;
	background-color:#e02219;
}

.header.new_year_2018 .default-channel-current,.header.new_year_2018 .bdcs-search-form-input{
	border-color:#e02219!important;
}

.header.new_year_2018 .bdcs-search-form-submit {
	background-color:#e02219;
	border-color:#e02219;
}

.header.new_year_2018 .header_left{
	position:fixed;
	top:0;
	left:0;
	width:280px;
	height:490px;
	background:url(https://pages.ipathology.cn/v3/image/index/newyear_header_left_2021.png) no-repeat no-repeat center center;
	background-size: contain;
	z-index:10;
	transition-duration: 3000ms;
}

.header.new_year_2018 .header_right{
	position:absolute;
	top:0;
	right:0;
	width:99px;
	height:203px;
	background:url(https://pages.ipathology.cn/v3/image/index/newyear_head_right_2018.png) no-repeat no-repeat center center;
	background-size: contain;
	z-index:10;
	transition-duration: 3000ms;
}

.header.new_year_2018 .header_logo{
	position:absolute;
	top:15px;
	left:-3px;
	width:39px;
	height:36px;
	background:url(https://pages.ipathology.cn/v3/image/index/newyear_logo_2018.png) no-repeat no-repeat center center;
	background-size: contain;
	z-index:10;
}

.header.new_year_2018 .header_logo_word{
	position:absolute;
	top:30px;
	left:215px;
	width:115px;
	height:28px;
	background:url(https://pages.ipathology.cn/v3/image/index/newyear_word_2018.png) no-repeat no-repeat center center;
	background-size: contain;
	z-index:10;
}

.nav.new_year_2018 .nav_min {
	background:#e02219;
}
.footer.new_year_2018 .footer_min {
	background:#e02219;
}

.footer_d.new_year_2018 li{
	background:#a50c05;
}

#happy_new_year{
    width:100%;
    background: url(https://pages.ipathology.cn/v3/image/index/pic_top_2018.png) no-repeat top center;
}
#happy_new_year .h_search_btn{
    background-color:#e02219;
}
#happy_new_year .h_search_btn:hover{
    background-color:#ec342c;
}

#happy_new_year2{
    width:1180px;
    margin: 0 auto;
    overflow:hidden;
}
#happy_new_year2 div.nav_min{
    background-color:#e02219;
}
#happy_new_year .happy_new_year_mid{
    width:100%;
    margin:0 auto;
    position: absolute;
    height:320px;
    margin-top:1px;
    background: url(https://pages.ipathology.cn/v3/image/index/pic2.png) no-repeat top center;
}
div.header_w{
    z-index:100;
    position: relative;
}


.header.banner {
    padding:10px 0;
}
.header.banner .header_min {
    position:relative;
    width:1180px;
    margin:0 auto;
}

.header.banner .header_min .banner_close {
    position:absolute;
    top:0;
    right:0;
    display:none;
    cursor:pointer;
}

.header.banner .header_min:hover .banner_close {
    display:inline-block;
}

.icon_phone {
    display: inline-block;
    width: 20px;
    height: 20px;
    background: url(https://app.ipathology.cn/huaxia/images/icon_phone.png) no-repeat center center;
    vertical-align:middle;
}

.phone_link a {
    margin: 0 0!important;
    color: #888;
    margin:2px 0;
}

.phone_link a:hover {
    color: #ff6600;
}

dl.h_search dt{
    width:329px;
}
input.h_search_text{
    width:227px;
}

*{ margin:0; padding:0;}
body{ font-family:"Microsoft YaHei",Arial,"宋体"; font-size:14px; color:#333; line-height:1.6em;}
h1{line-height:1.3em;}
a:hover img,img{ border:none;}
img{ vertical-align:top;}
ul{ list-style:none;}
input,button,select,textarea{outline:none;font-family:"Microsoft YaHei",Arial,"宋体"; font-size:12px;}
table input,table button,table select,table textarea{ vertical-align:middle;}
textarea{resize:none}
table{ border-collapse:collapse;}
a{ text-decoration:none; color:#333; outline:none;}
a:hover{ text-decoration:none; color:#ff6600;}
/* -------------------------结束公用样式-------------------------- */
.cf { overflow:hidden; zoom:1;}
.cf2{zoom: 1;}
.cf2:after {content: ""; display: block;height: 0;clear: both;}
input.checlass{ margin:0 5px; margin-left:0;vertical-align:middle; _vertical-align:baseline;}
/* -----------------star首页的样式 */
body{ width:100%; height:100%; background:#f7f8f9;}
/*  最小  */
div.min_box{ clear:both; min-width:1180px; margin:0 auto;}
div.w_1180,div.header_w{ width:1180px; margin:0px auto;clear:both;}
div.w_1180{ padding-bottom:1px;margin:20px auto; }
/*  头文件  */
div.header,div.header_min{ clear:both; height:100px; background:#fff;}
/*  标志  */
dl.logo{ float:left; padding:30px 0 0 0;}
dl.logo dt{ float:left;}
dl.logo dd{ float:left; padding:30px 0 0 25px; font-size:14px; line-height:1.1em; }
/*  头文件右  */
div.header_r{ float:right; padding:35px 0 0 0;}
/*  搜索  */
dl.h_search{ float:left;}
dl.h_search dd{ float:left; padding:0 0 0 10px;}
dl.h_search dt{ float:left; border:1px solid #e5e5e5; background:#fff; width:380px; height:40px; }
/*  表单  */
input.h_search_text,input.h_search_btn{ vertical-align:top; border:none;}
input.h_search_text{ line-height:20px; height:20px; font-size:14px; padding:10px 0 0 20px; float:left; width:278px;}
input.h_search_btn{ height:42px; line-height:42px; text-align:center; color:#fff; cursor:pointer; width:80px; font-size:14px; letter-spacing:.3em; background:#399dde;}
input.h_search_btn:hover{ background:#2286c7;}
/*  文字  */
ul.h_club{ float:left; padding:20px 0 0 30px; font-size:14px; line-height:20px;}
ul.h_club a{ position:relative; z-index:11; margin:0 .6em; position:relative; display:inline-block;}
ul.h_club a span{ display:inline-block; background:url(https://pages.ipathology.cn/image/www/tool/option.gif) no-repeat center center; height:20px; width:10px; vertical-align:top; margin:0 0 0 .6em;}
em.new_r{ position:absolute; background:#f05454; width:6px; height:6px; line-height:6px; overflow:hidden; top:-.1em; right:1em;
-moz-border-radius:50%; -webkit-border-radius:50%; border-radius:50%;}
ul.h_club a:hover span{ transform:rotate(180deg);
-ms-transform:rotate(180deg);
-moz-transform:rotate(180deg);
-webkit-transform:rotate(180deg);
-o-transform:rotate(180deg);
}
ul.h_club ins{ display:inline-block; text-decoration:none; position:relative;}
/*  二级  */
dl.sec_club{ display:none; position:absolute; top:-.5em; left:0; background:#fff; font-size:12px; width:90px; text-align:center; line-height:2em; padding:3em 0 .4em 0;
-moz-box-shadow:0px 2px 4px #ccc; -webkit-box-shadow:0px 2px 4px #ccc;-shadow:0px 2px 4px #ccc; z-index:1;
}
dl.sec_club a{ display:block;}
dl.sec_club a:hover{ background:#f8f8f8; color:#399dde;}
/* -------------------------star导航 */
div.nav,div.nav_min{ height:100px; clear:both; color:#fff; background:#007ccb; font-size:14px;}
div.nav a{ color:#fff;}
div.nav a:hover,div.nav .yellow_link a{ color:#fff000;}
dl.nav{ width:1180px; padding:15px 0 0 0; line-height:35px; margin:0 auto;}
dl.nav dt{ float:right; text-align:right; width:10%; font-size:18px; font-weight:bold;position: relative;}
dl.nav dt a{ margin-left:.6em;}
dl.nav dd{ float:left;}
dl.nav dd b{ font-size:18px; font-weight:normal;}
dl.nav dd a{ position:relative; margin:0 .5em;}
dl.nav dd b a{ margin-left:0;}
dl.nav dd li{ float:left; padding:0 3em 0 1em;}
dl.nav dd ul{ margin-left:-1em;}
em.hot{ text-align:center; text-transform:uppercase; top:-1.5em; right:.5em; position:absolute; font-style:normal; background:#ffa300; width:30px; line-height:14px; height:14px; color:#fff; font-size:12px;}
em.hot ins{ position:absolute; background:url(https://pages.ipathology.cn/image/www/tool/hot.gif) no-repeat; width:6px; height:6px; line-height:6px; top:100%; left:0px;}
/* ---------star广告条  */
dl.adv_o{ width:1180px; margin:20px auto;}
dl.adv_o dt{ float:left; width:370px;}
dl.adv_o dd{ float:right; width:790px;}
/* --------------------------star中间内容  */
/*  灰色边框  */
.gray_border{ background:#fff; border:1px solid #e5e5e5;}
/*  讲座通知  */
div.l_ann,div.h_news{ float:left; width:368px; height:278px;}
dl.h_ann{ margin:10px 20px 0 20px; padding-bottom:1px;}
dl.h_ann dt{ float:left; width:120px;}
dl.h_ann dt a{ height:160px; overflow:hidden; display:block;}
dl.h_ann dd{ font-size:14px; color:#666; line-height:1.8em; float:right; width:58%;}
dl.h_ann dd h4{    font-size:16px; line-height:1.8em; padding-bottom:.6em;height: 80px;
    overflow: hidden;}
dl.h_ann dd p{ margin:.3em 0;}
dl.h_ann .teachername{
    margin-top:20px;
    text-align: center;
}
/* 新闻 */
div.h_news{ width:788px; float:right;}
/* 标题 */
h4.th_text{ margin:10px 20px; line-height:35px; height:35px; font-size:18px; font-weight:normal;}
/* ---star动画 */
div.h_flash{ float:left; margin:20px 0 0 20px;_margin:20px 0 0 10px; width:320px; height:240px; position:relative; overflow:hidden;}
div.h_flash ul,div.h_flash li{ clear:both; width:100%; height:100%;}
div.h_flash li{ display:none; position:relative;}
.black{ position:absolute; bottom:0; left:0; width:90%; padding:.4em 5%; line-height:1.8em; height:1.8em; overflow:hidden; color:#fff; background:url(https://pages.ipathology.cn/image/www/tool/black_5.png) repeat;}
/* 数字 */
div.h_flash_num{ position:absolute; clear:both; bottom:0; left:0;  height:35px; width:100%;}
div.h_flash_num dl{ float:right; padding:6px 3px 0 0;}
div.h_flash_num dd{font-family:Arial; color:#fff; float:left; width:24px; height:24px; line-height:24px; text-align:center; cursor:pointer; margin:0 0 0 .3em; background:#515151;}
div.h_flash_num dd.cur{ background:#f8b738;}
/* 文字 */
dl.h_news{ float:right;font-size:14px; width:52%; padding:20px 20px 0 0;}
dl.h_news dt{  line-height:1.6em; color:#666; border-bottom:1px dotted #ccc; padding-bottom:.6em;}
dl.h_news dt p{ padding-top:.6em;}
dl.h_news dt h4{ font-size:18px; line-height:1.4em; height:1.4em;}
dl.h_news dd{ clear:both; padding:.6em 0 0 0;}
dl.h_news dd p{ line-height:2em; height:2em; overflow:hidden; padding-left:1em; background:url(https://pages.ipathology.cn/image/www/tool/gray_arrow.gif) no-repeat left center;}
em.ann_r{ float:left; font-style:normal; color:#fff; position:relative; background:#91bb40; font-size:12px; padding:0 .4em; line-height:1.5em; height:1.5em; margin-top:.5em; margin-right:1em;}
em.ann_r ins{ position:absolute; background:url(https://pages.ipathology.cn/image/www/tool/new.gif) no-repeat; width:4px; height:5px; line-height:5px; left:100%; top:50%; margin-top:-3px;}

/* 活动专题 */
div.h_theme{ float:left; width:368px; height:373px;}
dl.h_theme{ margin:0 20px; padding:0px 0 0 0;}
dl.h_theme dt{clear:both; font-size:16px; line-height:1.2em; height:1.2em; margin:.6em 0 .3em 0;}
dl.h_theme dd{ padding:.8em 0 1.2em 0; clear:both;}
dl.h_theme dd .l{ margin-top:.5em; width:100px; overflow:hidden;}
dl.h_theme dd .r{ width:62%; color:#666;}

div.r_790{ float:right; width:790px;}
/* 视频资源 */
div.h_video,div.h_meet{ float:left; width:398px; height:373px;}
dl.h_video{ margin:0 20px; padding:10px 0 0 0;}
dl.h_video dt{ clear:both; height:150px; background:#f7f8f9;}
dl.h_video dt .l{ width:200px; overflow:hidden; position:relative;}
span.video{ background:url(https://pages.ipathology.cn/image/www/tool/video.png) no-repeat; position:absolute; z-index:11; overflow:hidden; width:33px; line-height:33px; height:33px; bottom:10px; right:10px;}
dl.h_video dt .r{ width:40%; padding:1em .3em 0 0;}
dl.h_video dt h4{ font-size:16px;overflow:hidden;}
dl.h_video dt p{ font-size:12px; color:#666; padding:.8em 0 0 0;}
dl.h_video dd{ clear:both; padding:1.2em 0 0 0;}
dl.h_video dd p{ line-height:2em; height:2em; margin:.2em 0; padding-left:1em; background:url(https://pages.ipathology.cn/image/www/tool/gray_arrow.gif) no-repeat left center;}
/* 会议会展 */
div.h_meet{ float:right; width:368px;}
dl.h_meet{ clear:both; margin:0 20px; padding:10px 0 0 0;}
dl.h_meet dt{ text-align:center;}
dl.h_meet dd{ padding:10px 0 0 0;}
dl.h_meet dd p{ line-height:2em; height:2em; margin:.2em 0;}
dl.h_meet dd span{ line-height:1.6em; height:1.6em; font-size:12px; padding:0 .5em; margin-right:.6em; vertical-align:middle; display:inline-block; color:#fff;}
dl.h_meet dd span a{ color:#fff;}
span.red_box{ background:#f08172;}
span.green_box{ background:#91bb40;}
span.blue_box{ background:#399dde;}
span.gray_box{ background:#999a9d;}
/* 讨论交流 */
div.h_bbs{ width:1178px; margin:20px auto; padding-bottom:1px;}
div.h_bbs_l,div.h_bbs_c{ float:left; width:377px; height:383px;}
dl.h_bbs_l{ width:340px; margin:0 auto; padding:15px 0 0 0;line-height:2em;}
dl.h_bbs_l dt{ border-bottom:1px dotted #ccc; padding-bottom:1em; }
dl.h_bbs_l dt a{ float:left; width:24.9%;}
dl.h_bbs_l dd{ padding:1em 0 0 0;}
dl.h_bbs_l dd ul{padding:0 0 0 0;}
dl.h_bbs_l dd li{margin:.2em 0; float:left; width:33.3%;}
dl.h_bbs_l dd .info_new{background:url(https://pages.ipathology.cn/image/www/tool/info.png) no-repeat left center; padding-left:20px; color:#FA0; margin-top:0.5em;}

div.h_bbs_c{ width:423px; border-left:1px solid #e5e5e5; border-right:1px solid #e5e5e5;}
div.h_bbs_r{ float:right; width:376px;}

dl.h_bbs_r{ margin:0 20px; padding:15px 0 0 0;}
dl.h_bbs_r dt{ clear:both;}
dl.h_bbs_r dt .l{ width:120px; overflow:hidden;}
dl.h_bbs_r dt .r{ width:59%;}
dl.h_bbs_r dt h4{ font-size:16px;}
dl.h_bbs_r dt p{ color:#666; padding:.5em 0 0 0;}
dl.h_bbs_r dd{ clear:both; padding:1em 0 0 0;}
dl.h_bbs_r dd p{ padding-left:1em; background:url(https://pages.ipathology.cn/image/www/tool/gray_arrow.gif) no-repeat left center; margin:.2em 0; line-height:2em; height:2em;}

/* 标题导航 */
dl.h_tab_nav{ background:#f7f8f9; border-bottom:1px solid #e5e5e5; height:49px; line-height:49px;}
dl.h_tab_nav dt{ float:right;}
dl.h_tab_nav dd{ float:left; padding:9px 0 0 15px; position:relative; height:40px; line-height:39px;}
dl.h_tab_nav dd a{ float:left; cursor:pointer; padding:0 1.5em;}
dl.h_tab_nav dd a.tab_light{ color:#399dde; background:#fff; border:1px solid #e5e5e5; border-bottom:none; height:40px;}
/* 标签内容 */
div.h_tab_box{ clear:both;}
ul.h_list{ clear:both; margin:0 20px; padding:8px 0 0 0;}
ul.h_list li{ height:2em; line-height:2em; margin:.2em 0;}


/* 标题 */
dl.h_th{ height:48px; line-height:48px; clear:both; padding:0 10px 0 20px; border-bottom:1px solid #e5e5e5;}
dl.h_th dt{ float:right;}
dl.h_th dt a{ margin:0 .8em;}
dl.h_th dd{ float:left; font-size:18px;}
dl.h_th dd h4{ font-size:18px; font-weight:normal;}

/* 官方博客 */
div.h_bo,div.h_photo,div.h_wen{ float:left; width:368px; height:378px;}
dl.h_bo{ border-bottom:1px dotted #ccc; padding:.4em 0 1.6em 0; margin:0 20px;}
dl.h_bo dt{ float:left; width:65px;}
dl.h_bo dt a{ display:block; overflow:hidden;}
dl.h_bo dd{ float:right; width:76%;}
dl.h_bo dd .l p{ padding-top:1em;}
a.add_btn{ color:#fff; display:inline-block; padding:0 .6em 0 .4em; background:#399dde;}
a.add_btn:hover{ color:#fff; background:#2286c7; text-decoration:none;}
dl.h_bo dd ul{ float:right; width:170px; margin-bottom:-1em; line-height:1.7em;}
dl.h_bo dd li{ float:left; width:49.9%; text-align:right; margin-bottom:.8em;}
dl.h_bo dd li a{ padding:0 .6em; display:inline-block; border:1px solid #e5e5e5; background:#f8f8f8;}
ul.h_bo{ clear:both; margin:0 20px; padding:1em 0 0 0;}


/* 病理人物 */
div.h_photo{ width:398px;}
/* 最新博文 */
div.h_wen{ float:right; width:368px; }
dl.h_wen{ margin:0 20px; padding:10px 0 0 0; clear:both;}
dl.h_wen dt{ padding-bottom:1em;}
dl.h_wen dt a.l{float:left; width:95px; overflow:hidden;}
dl.h_wen dt .r{ width:65%;}
dl.h_wen dt .r h4{ font-size:14px;}
dl.h_wen dt .r h5{ font-size:12px; font-weight:normal; padding-top:.6em;}
dl.h_wen dt .r p{ font-size:12px; color:#888; padding:.1em 0 0 0; height:2.8em; margin-top:.4em; line-height:1.4em;}
dl.h_wen dd{ clear:both; padding:.1em 0 0 0;}
dl.h_wen dd p,ul.h_bo li{ padding-left:1em; background:url(https://pages.ipathology.cn/image/www/tool/gray_arrow.gif) no-repeat left center; margin:.2em 0; line-height:2em; height:2em;}

/* 专栏博主 */
div.h_h{ height:348px;}

ul.h_bo_d{ margin:0 20px; padding:0px 0 0 0;}
ul.h_bo_d li{ margin:1em 0; height:55px;}
ul.h_bo_d h4{ font-size:14px; font-weight:normal;}
ul.h_bo_d a.l{ width:55px; overflow:hidden;}
ul.h_bo_d .r{ width:78%;}
ul.h_bo_d p{ color:#666; padding-top:.2em;}
/* 科室 */
ul.h_ke{ margin:-.5em 20px 0 20px; padding:0 0 0 0;}
ul.h_ke li{ padding:1em .2em; line-height:1.4em; border-bottom:1px dotted #ccc;}
ul.h_ke h4{ font-size:14px; font-weight:normal; }
ul.h_ke p{ color:#888; padding-top:.3em;}
ul.h_ke li:last-child{ border-bottom:none;}

div.h_440{ height:438px;}
/* 新书推荐 */
dl.h_book{ padding:1px 0; clear:both; margin:1.5em 20px;}
dl.h_book dt{ float:left; width:120px; overflow:hidden;}
dl.h_book dd{ float:right; width:59%;}
dl.h_book dd h4{ font-size:14px; line-height:1.4em; height:1.4em;}
dl.h_book dd p{ line-height:2em; height:4em; margin:.8em 0; color:#888;}
dl.h_book dd div{ padding:.2em 0 0 0;}
dl.h_book dd em{ font-style:normal; padding-left:1em;}
/* 推广品牌 */
ul.h_brank{ margin:0 10px;}
ul.h_brank li{ float:left; width:33.3%; height:60px; margin:.5em 0;}
ul.h_brank a{ margin:0 auto; display:block; overflow:hidden; width:110px;}

/* 商家动态 */
dl.h_dyd{ margin:0 auto; width:330px; padding:0px 0 0 0;}
dl.h_dyd dt p{ line-height:2em; height:2em; margin:0.2em 0; padding-left:1em; background:url(https://pages.ipathology.cn/image/www/tool/gray_arrow.gif) no-repeat left center;}
dl.h_dyd dd{ padding:.7em 0 0 0;}


div.h_280{ height:278px;}
/* 热卖图书 */
div.h_280 dl.h_dyd dt p{ margin:.1em 0;}

/* 分析系统 */
dl.d_xi{ margin:0 20px; padding:20px 0 0 0;}
dl.d_xi dt{ float:left; width:180px; overflow:hidden;}
dl.d_xi dd{ float:right; width:44%;}
dl.d_xi dd h4{ font-size:14px;}
dl.d_xi dd p{ line-height:1.8em; height:10.7em; margin:.3em 0; color:#666;}
dl.d_xi dd div{ padding:0 0 0 0;}
a.green_btn{ display:inline-block; color:#fff; background:#91bb40; width:100%; text-align:center; line-height:2.6em; height:2.6em;}
a.green_btn:hover{ background:#74a01f; color:#fff;}

ul.r_list{ margin:0 20px;}
ul.r_list li{ height:2em; line-height:2em; margin:.1em 0;}

div.h_360{ height:358px;}
/* 高端人才 */
ul.h_job{ margin:0 20px;}
ul.h_job li{ padding:.4em .2em; line-height:2em; height:2em; border-bottom:1px dotted #ccc;}
ul.h_job li a{ display:inline-block; width:30%;}
ul.h_job li:last-child{ border-bottom:none;}

/* 热门职位 */
dl.d_hot{ margin:0 20px; height:52px; padding:.7em .2em; border-bottom:1px dotted #ccc;}
dl.d_hot dt{ float:left; width:52px;}
dl.d_hot dd .r{ text-align:right;}
dl.d_hot dd em{ font-style:normal; color:#888;}
dl.d_hot dd{ float:right; width:80%;}
dl.d_hot:last-child{ border-bottom:none;}


/* 名企招聘 */
ul.h_r_job{ margin:0 .8em;}
ul.h_r_job li{ float:left; width:49.9%; height:55px; margin:.5em 0;}
ul.h_r_job a{ width:155px; overflow:hidden; display:block; margin:0 auto; border:1px #CCC solid; padding:1px;}

/* 资源分享 */
ul.h_share{ margin:0 10px 0 20px; font-size:12px;}
ul.h_share li{ line-height:20px; margin:1em 0; height:20px; background:url(https://pages.ipathology.cn/image/share/icon-share16.png) no-repeat 0 2px; padding-left:20px;}
ul.h_share img{ vertical-align:middle; margin-right:.5em;}
ul.h_share li.doc{background-position:0 2px;}
ul.h_share li.docx{background-position:0 2px;}
ul.h_share li.xls{background-position:0 -20px;}
ul.h_share li.xlsx{background-position:0 -20px;}
ul.h_share li.ppt{background-position:0 -42px;}
ul.h_share li.pdf{background-position:0 -64px;}
ul.h_share li.mp3{background-position:0 -86px;}
ul.h_share li.exe{background-position:0 -108px;}
ul.h_share li.rar{background-position:0 -130px;}
ul.h_share li.zip{background-position:0 -152px;}
ul.h_share li.chm{background-position:0 -174px;}

div.h_yi{ float:right; width:788px; height:358px;}
div.h_yi ul.h_ke li p{ font-size:12px; padding-top:.6em;}


/* 友情链接 */
dl.h_link{ width:1180px; margin:20px auto; padding:1px 0;}
dl.h_link dt{ clear:both;}
dl.h_link dt h4{ font-size:18px; font-weight:normal; line-height:1.5em;}
dl.h_link dt p{ padding:1em 0 0 0;}
dl.h_link dt p a{ margin-right:.6em; vertical-align:top;}
dl.h_link dd{ padding:1em 0 0 0; font-size:12px; line-height:2.2em;}
dl.h_link dd a{ margin:0 1em 0 0; color:#888;}
dl.h_link dd a:hover,dl.h_link dd p a:hover{ color:#ff6600;}
dl.h_link dd p{ color:#333; font-size:14px; padding:.7em 0 0 0; line-height:2em;}
dl.h_link dd p a{ color:#333;}

/* ------------star文件脚 */
div.footer,div.footer_min{ color:#fff; background:#007ccb;}
div.footer a{ color:#fff;}
div.footer a:hover{ color:#c3dded;}
div.footer_w{ width:1180px; margin:0 auto; padding:3em 0;}
dl.footer{ float:left;}
dl.footer dt{ float:left;}
dl.footer dt p{ padding-top:1em ;  line-height:1.2em;}
dl.footer dt div{ padding:1em 0 0 0; line-height:1em; font-size:20px; font-weight:normal;}
dl.footer dt b{ font-weight:normal;}
dl.footer dd{ float:left; padding-left:1em; }
dl.footer dd li{ float:left; padding:0 3em;}
dl.footer dd li h4{ font-size:18px; font-weight:normal; line-height:1.5em; padding-bottom:.8em;}
dl.footer dd li p{ font-size:12px; line-height:1.9em;}
dl.footer dd li div p{ padding-top:.7em;}
dl.footer dd li div img{ vertical-align:top; margin-right:.7em; margin-bottom:.7em;}
ul.footer{ float:right; padding:30px 0 0 0;}
ul.footer li{ float:right;}
ul.footer li span{ display:inline-block; padding:3em 1em 0 0;}
/* 文件底下 */
ul.footer_d,ul.footer_d li{ font-size:12px; color:#c3dded; text-align:center; clear:both; background:#004f84; height:5em; line-height:5em;}
ul.footer_d a{color:#c3dded;}
ul.footer_d li{ min-width:1210px; margin:0 auto;}


/* -----------star滚动 */
.picScroll {background:#fff; width:350px; margin:30px auto 0 auto; position:relative;}
/* 左右按钮 */
.picScroll .bd {position: relative;height:100px; overflow:hidden;}
.picScroll .prev, .picScroll .next {position: absolute; top:50%; margin-top:-6px; left:-12px;display: block;z-index: 9;overflow: hidden; background:url(https://pages.ipathology.cn/image/www/tool/btn.gif) no-repeat; width:8px; height:12px; line-height:12px;}
.picScroll .next {left: auto;right:-12px; background:url(https://pages.ipathology.cn/image/www/tool/btn.gif) no-repeat right top;}
.picScroll .prev:hover{ background-position:left -12px;}
.picScroll .next:hover{ background-position:right -12px;}
/* 不可点击状态 */
/* .picScroll .prevStop { background:url(https://pages.ipathology.cn/image/www/btn_l_n.png) no-repeat !important;}
.picScroll .nextStop {background:url(https://pages.ipathology.cn/image/www/btn_r_n.png) no-repeat !important;} */
/* 中间内容 */
.picScroll ul { overflow: hidden;zoom: 1;width: 2112px; position: relative; overflow: hidden; padding: 0px; margin: 0px; left: 0px;}
.picScroll li { width:75px;margin:0px 6px;position:relative;float: left;display: inline;}
div.tempWrap{overflow:hidden; position:relative; width:350px}

div.tab_box_photo{ clear:both; margin:0 20px; height:160px;}
dl.h_photo{ clear:both; height:100%;}
dl.h_photo dt{ float:left; width:120px; overflow:hidden;}
dl.h_photo dd{ float:right; width:60%;}
dl.h_photo dd h4{ font-size:18px; line-height:1.5em; font-weight:normal;}
dl.h_photo dd p{ color:#666; padding:.8em 0 0 0;}

/* ----------------------star在线客服和返回顶部 */
* html,* html body /*  修正IE6振动bug  */{background-image:url(about:blank);background-attachment:fixed;}
* html .fixed-right /*  IE6 右侧固定  */ {position:absolute;right:auto;left:expression(eval(document.documentElement.scrollLeft+document.documentElement.clientWidth-this.offsetWidth)-(parseInt(this.currentStyle.marginLeft,10)||0)-(parseInt(this.currentStyle.marginRight,10)||30));}

#fix_mw{position: relative; margin: 0 auto; width: 1180px; _position: static;}
#fix_wrap{position: absolute; right: -15px; top: 0; _position: static;}
/* 实时查单 */
.check_wrap{position: fixed; /* right: 30px; */ bottom: 105px; text-align: center; width: 40px;}
ul.f_tool{ clear:both;}
ul.f_tool li{ position:relative; height:40px; margin-bottom:5px;}
ul.f_tool li a{ display:block;width:40px; height:40px; line-height:40px; overflow:hidden;}
a.time_a{ background:#999a9d url(https://pages.ipathology.cn/image/www/f_nav/01.png) no-repeat center center;}
a.email_a{ background:#999a9d url(https://pages.ipathology.cn/image/www/f_nav/02.png) no-repeat center center;}
a.wei_a{ background:#999a9d url(https://pages.ipathology.cn/image/www/f_nav/03.png) no-repeat center center;}
a.ihc_a{ background:#f16a40 url(https://pages.ipathology.cn/image/www/f_nav/07.png) no-repeat center center;}
a.online_a{ background:#999a9d url(https://pages.ipathology.cn/image/www/f_nav/04.png) no-repeat center center;}
a.mes_a{ background:#999a9d url(https://pages.ipathology.cn/image/www/f_nav/05.png) no-repeat center center;}

li:hover a.time_a,a.time_a:hover{ background:#399dde url(https://pages.ipathology.cn/image/www/f_nav/01.png) no-repeat center center;}
li:hover a.email_a,a.email_a:hover{ background:#399dde url(https://pages.ipathology.cn/image/www/f_nav/02.png) no-repeat center center;}
li:hover a.wei_a,a.wei_a:hover{ background:#399dde url(https://pages.ipathology.cn/image/www/f_nav/03.png) no-repeat center center;}
/*li:hover a.ihc_a,a.ihc_a:hover{ background:#399dde url(https://pages.ipathology.cn/image/www/f_nav/07.png) no-repeat center center;}*/
li:hover a.online_a,a.online_a:hover{ background:#399dde url(https://pages.ipathology.cn/image/www/f_nav/04.png) no-repeat center center;}
li:hover a.mes_a,a.mes_a:hover{ background:#399dde url(https://pages.ipathology.cn/image/www/f_nav/05.png) no-repeat center center;}

/* 二级 */
div.f_sec_box{ display:none; position:absolute; border:1px solid #ebebeb; background:#fff; width:100px; padding:10px 10px; text-align:center; top:-1em; left:-125px;}
div.f_sec_box em{ display:block; background:url(https://pages.ipathology.cn/image/www/tool/box_arrow.gif) no-repeat; width:9px; height:17px; line-height:17px; overflow:hidden; position:absolute; right:-9px; top:15%;}
div.f_sec_box h4{ font-size:16px; font-weight:normal; line-height:1.5em;}
div.f_sec_box p{ padding-top:.4em; font-size:12px; color:#666;}
/* end在线客服 */


/* -----------------------------------star文字的样式 */
/* 标题文字 */
.th{ font-family:"Microsoft YaHei";}
/* 日期 */
.date{ float:right;font-family:Arial; color:#999; font-weight:normal;}
/* 左右对齐 */
.l{ float:left;}
.r{ float:right;}
/* 宋体 */
.china{ font-family:"宋体";}
.eng{font-family:Arial;}
.text_inline{
	display: flex;
}
/* 蓝色 */
.blue_text{ color:#2286c7;}
.blue_text,.blue_link a,a.blue_link{ color:#399dde;text-overflow:ellipsis;max-width:120px;overflow:hidden;}
.blue_links a,a.blue_links{ color:#399dde;text-overflow:ellipsis;max-width:120px;overflow:hidden;}
.blue_link a:hover,a.blue_link:hover{ color:#ff6600;}

/* 黄色 */
.yellow_link a{ color:#fff000;}
.yellow_link a:hover{ color:#ff9900;}
/* 灰色 */
.gray_link a,.gray_text,.gray_link{ color:#9a9a9a;}
.gray_link a:hover{ color:#ff6600;}
/* 价格 */
.prit_red{ color:#f04747; font-weight:bold;}
.prit_no{ text-decoration:line-through; color:#999; font-weight:normal;}

/* ------------------------star下拉框 */
div.select{ float:left; vertical-align:middle; z-index:2;position:relative; height:40px; line-height:40px; width:80px; border-left:1px solid #e5e5e5; background:#fff url(https://pages.ipathology.cn/image/www/tool/option.gif) no-repeat 88% center;}
div.selectbox-wrapper{ margin-top:0px;color:#8d8d8d;position:absolute; text-align:left; left:-1px; background:white; border:1px solid #e5e5e5; border-top:none; width:80px !important; padding:0;}
div.selectbox-wrapper ul li.selected{ background:#c9edff;}
div.selectbox-wrapper ul li.current{ background:#3987ca; color:white;}
div.selectbox-wrapper ul li{ padding:3px 0px 3px 20px; width:60px !important; cursor:pointer; line-height:20px; }
.selectbox{ border:none; font-size:14px; color:#8d8d8d; padding-left:20px; display:block; width:60px !important; cursor:pointer; background:none; height:40px; line-height:40px;}
.search_select{ display:none; width:80px !important;}
/* 下拉框 */
/* ---------------------------省略符号 */
/* 省略号 */
.hide{overflow:hidden; word-break:keep-all; white-space:nowrap;text-overflow:ellipsis;}
.hide2{text-overflow: -o-ellipsis-lastline;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp:2;-webkit-box-orient: vertical;}
/* ----star图片 */
.img_border img{ border:1px solid #e5e5e5; background:#fff; overflow:hidden;}
.img_border :hover img{ border:1px solid #ccc;}
.partners{width:435px;}

/* 推广品牌图片 */
.h_brank .brand_img{
    border:1px solid #e5e5e5; background:#fff;
}
/* ---------------------------star滤镜的样式 */
/* 圆角 */
.round_s{ -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px;}
.round_r{ -moz-border-radius:50%; -webkit-border-radius:50%; border-radius:50%;}
/* 链接文件 */
.round_s,.round_r{ _position:relative;position:relative\9;behavior:url('../js/pie.htc');}

/* ---------star兼容浏览的css3动画 */
dl.h_ann dt img,dl.h_theme img,dl.h_video dt img,dl.h_bbs_r dt img,dl.h_bo dt img,dl.h_wen dt img,ul.h_bo_d img,dl.h_book dt img,ul.h_brank li img,dl.d_xi dt img,ul.h_r_job img,dl.h_photo dt img,ul.h_club a span{
transition:all .2s;
-ms-transition:all .2s;
-moz-transition:all .2s;
-webkit-transition:all .2s;
-o-transition:all .2s;
}
dl.h_ann dt a:hover img,dl.h_theme a:hover img,dl.h_video dt a:hover img,dl.h_bbs_r dt a:hover img,dl.h_bo dt a:hover img,dl.h_wen dt a:hover img,ul.h_bo_d a:hover img,dl.h_book dt a:hover img ,ul.h_brank li a:hover img,dl.d_xi dt a:hover img,ul.h_r_job a:hover img,dl.h_photo dt a:hover img{
transform:scale(1.2);
-ms-transform:scale(1.2);
-moz-transform:scale(1.2);
-webkit-transform:scale(1.2);
-o-transform:scale(1.2);
}

/*  返回顶部  */
.up {
    width: 40px;
    height: 40px;
    background: #999a9d url(https://pages.ipathology.cn/image/www/f_nav/06.png) no-repeat center center;
}
.up:hover {
    filter: alpha(Opacity = 100);
    -moz-opacity: 1;
    opacity: 1;
    background:#399dde url(https://pages.ipathology.cn/image/www/f_nav/06.png) no-repeat center center;
}


/* 会议会展 图片滑动 */
.h_meet_box{
    width:330px;
    height:90px;
    overflow:hidden;
    position: relative;
}
.h_meet .mettings{
    width:660px;
    height:90px;
    position: relative;
}
.h_meet .mettings a{
    display: inline-block;
    width: 330px;
    height: 90px;
    float:left;
}
.h_meet .mettings img{
    width: 330px;
    height: 90px;
    border: 0;
}

/* 推广banner */
.index_calendar {
    background-image: url(https://pages.ipathology.cn/image/www/calendar.png);
    background-size: contain;
    margin-left: 10px;
    height: 41px;
    width: 41px;
    float: left;
    cursor:pointer;
}
.calendar_date {
    list-style: none;
    display: inline-block;
    padding: 0;
    margin: 0;
    margin-top: 15px;
    margin-left:5px;
}
.calendar_date li {
    float:left;
    font-size:12px;
    width:16px;
    text-align:center;
}

/* 2019春节样式开始 */

body.new_year_2019 {
    background: url(https://pages.ipathology.cn/v3/image/index/newyear_2019/newyear_bg_2019.png)
}


.header.new_year_2019 .bdcs-search {
    border-color: #e02219;
    background-color: #e02219
}

.header.new_year_2019 .default-channel-current,
.header.new_year_2019 .bdcs-search-form-input {
    border-color: #e02219 !important
}

.header.new_year_2019 .bdcs-search-form-submit {
    background-color: #e02219;
    border-color: #e02219
}

.header.new_year_2019 .header_left {
    position: absolute;
    top: 80px;
    left: 0px;
    width: 280px;
    height: 490px;
    background: url(https://pages.ipathology.cn/v3/image/index/2022/newyear_header_left_2022.png) no-repeat no-repeat center center;
    background-size: contain;
    z-index: 10;
    transition-duration: 3000ms;
}

.header.new_year_2019 .header_right {
    position: absolute;
    top: 0px;
    right: 15px;
    width: 299px;
    height: 400px;
    background: url(https://pages.ipathology.cn/v3/image/index/newyear_2019/newyear_head_right_2019.png) no-repeat no-repeat center center;
    background-size: contain;
    z-index: 10;
    transition-duration: 3000ms
}

.header.new_year_2019 .header_logo {
    position: absolute;
    top: 15px;
    left: -3px;
    width: 39px;
    height: 36px;
    background: url(https://pages.ipathology.cn/v3/image/index/newyear_2019/newyear_logo_2019.png) no-repeat no-repeat center center;
    background-size: contain;
    z-index: 10
}

.header.new_year_2019 .header_logo_word {
    position: absolute;
    top: 30px;
    left: 215px;
    width: 115px;
    height: 28px;
    background: url(https://pages.ipathology.cn/v3/image/index/newyear_2019/newyear_word_2019.png) no-repeat no-repeat center center;
    background-size: contain;
    z-index: 10
}

.header.new_year_2019 .newyear_fireworks_left_2019 {
    position: fixed;
    bottom: 100px;
    left: 30px;
    height: 600px;
    width: 335px;
    background: url(https://pages.ipathology.cn/v3/image/index/newyear_2019/newyear_fireworks_left_2019.png) no-repeat no-repeat center center;
    z-index: 10;
    background-position: 5%;
}

.header.new_year_2019 .newyear_fireworks_right_2019 {
    position: fixed;
    bottom: 100px;
    right: -33px;
    height: 600px;
    width: 335px;
    background-size: 300px 300px;
    background: url(https://pages.ipathology.cn/v3/image/index/newyear_2019/newyear_fireworks_right_2019.png) no-repeat no-repeat center center;
    z-index: 10;
    background-position: 5%;
}

.header.new_year_2019 .header_top {
    position: absolute;
    top: -13px;
    left: 0;
    right: 0;
    height: 60px;
    background: url(https://pages.ipathology.cn/v3/image/index/newyear_2019/newyear_top_2019.png) no-repeat no-repeat center center;
    z-index: 10
}

.footer_d.new_year_2019 .newfooter-right {
    position: relative;
    bottom: 800px;
    left: 50px;
    height: 360px;
    width: 260px;
    background: url(https://pages.ipathology.cn/v3/image/index/newyear_2019/newyear_pig_2019.png) no-repeat no-repeat center center;
    z-index: 10
}

.nav.new_year_2019 .nav_min {
    background: #e02219
}

.footer.new_year_2019 .footer_min {
    background: #e02219
}

.footer_d.new_year_2019 li {
    background: #a50c05
}
.bdcs-container .bdcs-main,.bdcs-container .bdcs-main *{box-sizing:content-box;margin:0;padding:0;float:none;clear:none;overflow:hidden;white-space:nowrap;word-wrap:normal;border:0;background:0 0;width:auto;height:auto;max-width:none;min-width:none;max-height:none;min-height:none;border-radius:0;box-shadow:none;transition:none;text-align:left}.bdcs-container .bdcs-clearfix:after{content:'';display:block;clear:both;height:0}.bdcs-container .bdcs-clearfix{zoom:1}.bdcs-container .bdcs-main{overflow:visible}.bdcs-container .bdcs-search{display:block;overflow:visible;position:relative;border-style:solid}.bdcs-container .bdcs-search-form-input-wrap{display:inline-block}.bdcs-container .bdcs-search-form-input{border-width:1px;border-style:solid;display:inline-block;vertical-align:top;text-indent:5px;background-color:#fff;float:left}.bdcs-container .bdcs-search-form-input:focus{border-width:1px;border-style:solid;outline:0}.bdcs-container .bdcs-search-form-submit-wrap{display:inline-block}.bdcs-container .bdcs-search-form-submit{display:inline-block;cursor:pointer;border-width:1px;border-style:solid;vertical-align:top;text-align:center;width:50px;//_overflow:hidden}.bdcs-container .bdcs-search-form-submit-magnifier{width:45px;padding:0;text-indent:-999em;overflow:hidden;background:url(https://znsv.baidu.com/static/customer-search/component/search/magnifier-icon.png) no-repeat center center;_background:url(https://znsv.baidu.com/static/customer-search/component/search/magnifier-icon_ie6.png) no-repeat center center}div#default-searchbox .default-channel-meun{position:relative;width:75px;display:inline-block;vertical-align:middle;cursor:pointer;background:#fff;float:left;overflow:visible}div#default-searchbox .default-channel-current{border:1px solid;position:relative;width:100%;border-right:0}div#default-searchbox .default-channel-current span{margin-left:8px}div#default-searchbox .default-channel-current i{overflow:hidden;width:0;height:0;border-width:6px 6px 0;border-color:#9E9E9E #fff;border-style:solid;display:block;position:absolute;right:10px;top:11px}div.cse-default-channel-container{display:block;position:absolute;z-index:30061000000}div.cse-default-channel-container .default-channel-list{display:none;width:99%;list-style:none;background:#fff;border:1px solid #DDD;border-top:0;margin:0;padding:0}div.cse-default-channel-container .default-channel-list li{background:0 0;line-height:24px;list-style:none;display:block;padding-left:7px;cursor:pointer}div.cse-default-channel-container .default-channel-list li:hover{background:#DDD}.bdcs-container .bdcs-search-form-input-wrap{}.bdcs-container .bdcs-search-form-input-notspan{margin-left:0px;font-family:Arial,Microsoft YaHei,sans-serif;color:#000000;font-size:14px;}.bdcs-container .bdcs-search-form-input .icon-nofocus{left:;right:;top:;height:;width:;}.bdcs-container .bdcs-search{width:523px;height:36px;overflow:hidden;border-color:#1a89ed;border-radius:5px;border-width:2px;box-shadow:none;background-color:#1a89ed;}.bdcs-container .bdcs-search-form-input{border-color:#1a89ed;margin-right:0px;width:470px;height:34px;line-height:34px;font-family:Arial,Microsoft YaHei,sans-serif;color:#000000;font-size:14px;border-radius:1px;background-color:#FFFFFF;}.bdcs-container .bdcs-search-form-input:focus{border-color:#f79646;}.bdcs-container .bdcs-search-form-submit-wrap{}.bdcs-container .bdcs-search-form-submit{border-color:#1a89ed;height:34px;width:50px;background-color:#1a89ed;color:#FFFFFF;font-family:Arial,Microsoft YaHei,sans-serif;font-size:14px;border-radius:0px;}.bdcs-container .bdcs-search-sug-list{width:px;}.bdcs-container .bdcs-search-sug-list-item{height:28px;line-height:28px;font-family:Arial,SimSun,sans-serif;font-size:14px;}.bdcs-container .bdcs-search-sug-list-item-value{color:#000000;}.bdcs-container .bdcs-hot{width:300px;height:30px;line-height:30px;}.bdcs-container .bdcs-hot-item{color:#000000;font-family:Arial,Microsoft YaHei,sans-serif;font-size:14px;}#bdcs-rec .bdcs-container .bdcs-rec-title-font{color:null;font-family:Arial,Microsoft YaHei,sans-serif;font-size:px;font-weight:normal;}#bdcs-rec .bdcs-container .bdcs-rec-detail-item a{color:null;font-family:Arial,Microsoft YaHei,sans-serif;font-size:px;text-decoration:none;}#bdcs-rec .bdcs-container .bdcs-rec-detail-item a:hover{color:null;text-decoration:none;}#bdcs-rec{width:px;height:px;background-color:null;border-color:null;}#bdcsFlRec .bdcs-container .bdcs-rec-float-title{font-family:Arial,Microsoft YaHei,sans-serif;}#bdcsFlRec .bdcs-container .bdcs-rec-float-item{font-family:Arial,Microsoft YaHei,sans-serif;}div#default-searchbox  .default-channel-meun{width:75px;}
.bdcs-container .bdcs-clearfix:after{content:'';display:block;clear:both;height:0}.bdcs-container .bdcs-clearfix{zoom:1}.bdcs-container .bdcs-search{overflow:visible;position:relative}.bdcs-container .bdcs-search-sug,.bdcs-container .bdcs-search-sug *{box-sizing:content-box;margin:0;padding:0;float:none;clear:none;overflow:hidden;white-space:nowrap;word-wrap:normal;border:0;background:0 0;width:auto;height:auto;max-width:none;min-width:none;max-height:none;min-height:none;border-radius:0;box-shadow:none;transition:none;text-align:left}.bdcs-container .bdcs-search-sug{display:none;position:absolute;z-index:2147483647}.bdcs-container .bdcs-search-sug-list{list-style:none;border:1px solid #DDD;background-color:#FFF}.bdcs-container .bdcs-search-sug-list{}.bdcs-container .bdcs-search-sug-list-item{display:block;list-style:none;cursor:pointer;padding:0 5px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}.bdcs-container .bdcs-search-sug-list-item-current{background-color:#EBEBEB}.bdcs-container .bdcs-search-sug-list-item-author-novel,.bdcs-container .bdcs-search-sug-list-item-author-music,.bdcs-container .bdcs-search-sug-list-item-type-movie{color:#BABABA}.bdcs-container .bdcs-search-sug-list-item-author-novel,.bdcs-container .bdcs-search-sug-list-item-author-music{margin-left:5px}.bdcs-container .bdcs-search-sug-list-item-music{overflow:hidden;*zoom:1}.bdcs-container .bdcs-search-sug-list-item-value-movie{float:left}.bdcs-container .bdcs-search-sug-list-item-type-movie{float:right}.bdcs-container .bdcs-search-sug-skin{display:none;width:85px;height:85px;position:absolute;right:1px;bottom:1px}.bdcs-container .bdcs-search-sug-skin-img{width:85px;height:85px}.bdcs-container .bdcs-search-sug-i{color:#e64fa3;font-weight:700;margin-left:10px;font-family:simsun;font-style:normal}.bdcs-container .bdcs-search-sug-adv{width:105px;position:absolute;right:1px;top:1px;display:none}.bdcs-container .bdcs-search-sug-adv-img{position:absolute;top:0;right:0}
.bdcs-container{overflow:visible;}
.bdcs-container .bdcs-search-form-input{width:395px;}
.bdcs-container .bdcs-search-form-submit{*height:36px;*margin-top:1px;}
.bdcs-container .bdcs-search-form-submit{line-height:34px;}
.bdcs-container .bdcs-search-form-input{margin-right:-1px;}
#bdcs-search-inline{overflow:visible;}
div#default-searchbox .default-channel-current{border-radius:1px;}
div#default-searchbox .default-channel-current i{top:14px;}
div#default-searchbox .default-channel-current{height:34px;line-height:34px;border-color:#1a89ed}
div#default-searchbox  .default-channel-meun{border-radius:1px;width:75px}
.bdcs-container .bdcs-search-sug-list-item{height:28px;line-height:28px;font-family:Arial,SimSun,sans-serif;font-size:14px;}.bdcs-container .bdcs-search-sug-list-item-value{color:#000000;}
.bdcs-container .bdcs-clearfix:after{content:'';display:block;clear:both;height:0}.bdcs-container .bdcs-clearfix{zoom:1}.bdcs-container .bdcs-hot,.bdcs-container .bdcs-hot *{box-sizing:content-box;margin:0;padding:0;float:none;clear:none;overflow:hidden;white-space:nowrap;word-wrap:normal;border:0;background:0 0;width:auto;height:auto;max-width:none;min-width:none;max-height:none;min-height:none;border-radius:0;box-shadow:none;transition:none;text-align:left}.bdcs-container .bdcs-hot{display:block;white-space:normal}.bdcs-container .bdcs-hot-item{margin-right:10px}
.bdcs-container .bdcs-hot{width:300px;height:30px;line-height:30px;}.bdcs-container .bdcs-hot-item{color:#000000;font-family:Arial,Microsoft YaHei,sans-serif;font-size:14px;}
#bdcs-rec{display:none;}
/* 2019春节样式结束 */